:root {
  --main-company-transparent-color: rgba(120, 0, 0, 0.25);
  --main-company-color: #31313e;
  --secondary-company-color: #1e1e24;
  --third-company-color: white;
}

body {
  overflow-x: hidden;
  background-color: black;
  color: white;
}

@font-face {
  font-family: "Derivia";
  src: url("../Fonts/Derivia-Regular.otf") format("opentype");
}

@font-face {
  font-family: "SleepTalk Regular";
  src: url("../Fonts/SLEEP.TTF") format("truetype");
}

@font-face {
  font-family: "Amatic";
  src: url("../Fonts/AmaticSC-Regular.ttf") format("truetype");
}

html {
  scroll-behavior: smooth;
}

h1 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

h2 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

h3 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 2.28rem;
  letter-spacing: 3px;
  text-align: center;
}

h4 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 1.5rem;
  text-align: center;
  letter-spacing: 3px;
}

h5 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 1.2rem;
  text-align: center;
}

a {
  color: white !important;
}

.video-container {
  height: 100vh;
  position: relative;
  overflow: hidden;
  padding-bottom: inherit;
}

video {
  object-fit: cover;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.video-banner-button {
  font-size: 2rem;
  padding-top: 10px;
  border: 2px solid white;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
}

.video-banner-button:hover {
  background-color: var(--main-company-transparent-color);
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

.main-button {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 1rem;
  /* height: 45px; */
  border-radius: 5px;
  border-width: 3px;
  border-style: dashed;
  border-color: var(--main-company-color);
  cursor: pointer;
  vertical-align: center;
}

.main-button:hover {
  border-radius: 5px;
  border-width: 3px;
  border-style: solid;
  border-color: var(--main-company-color);
  background-color: var(--main-company-color);
  color: var(--third-company-color);
  cursor: pointer;
}

.main-button img {
  max-width: 100%;
  max-height: 30px;
}

.main-button-text {
}

.services-label {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 1rem;
  line-height: 50px;
  border-radius: 5px;
  border-width: 3px;
  border-style: dashed;
  border-color: var(--main-company-color);
  cursor: pointer;
}

.services-label:hover {
  border-radius: 5px;
  border-width: 3px;
  border-style: solid;
  border-color: var(--main-company-color);
  background-color: var(--main-company-color);
  color: var(--third-company-color);
  cursor: pointer;
}

.services-label img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: center;
}

.services-label-text {
  vertical-align: center;
}

.button {
  background-color: #4caf50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.card .card-title {
  font-size: 30px;
  font-weight: bold;
  overflow-wrap: break-word;
}

.card.large {
  height: 450px;
}

.card .card-title-home {
  color: rgb(255, 255, 255);
  position: absolute;
  bottom: 0;
  left: 0;
  max-width: 100%;
  padding: 3% 5% 3% 5%;
  font-size: 1.25rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  letter-spacing: 1px;
  text-shadow: 2px 2px 7px black;
}

.stick-card-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 10%;
}

.card.small .card-image + .card-content,
.card.medium .card-image + .card-content,
.card.large .card-image + .card-content {
  max-height: 100%;
}

.card.small .card-image,
.card.medium .card-image,
.card.large .card-image {
  max-height: 60%;
  overflow: unset;
}

.card .card-image {
  position: absolute;
  top: -0%;
}

.card .card-image img {
  display: block;
  border-radius: 2px 2px 0 0;
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
}

.container {
  margin: 0 auto;
  max-width: 1280px;
  width: 75%;
  position: relative;
}

.fit-height {
  min-height: 100vh;
}

.pos-right {
  float: right;
}

.bg-secondary-color {
  background-color: var(--secondary-company-color);
  color: white;
}

.bg-secondary-color-button {
  background-color: var(--secondary-company-color);
}

.bg-secondary-color-button:hover {
  background-color: var(--main-company-color);
  color: var(--secondary-company-color);
}

.bg-secondary-color-button:focus {
  background-color: var(--main-company-color);
  color: var(--secondary-company-color);
}

p {
  line-height: 2rem;
}

@media only screen and (max-width: 992px) {
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width: 600px) {
  #index-banner .section {
    top: 0;
  }

  .container {
    width: 95%;
  }
}

.icon-block {
  padding: 0 15px;
}

.icon-block .material-icons {
  font-size: inherit;
}

.banner-frame {
  padding: 3px;
  border-style: dashed;
  border-width: 2px;
  border-color: var(--main-company-color);
  border-radius: 5px;
}

.banner-background {
  padding: 3px;
  margin: 110px 0 0 0;
  background-color: var(--third-company-color);
  border-radius: 5px;
}

.banners {
  border-radius: 5px;
  cursor: pointer;
}

.slider .indicators {
  bottom: 30px;
  z-index: 100;
}

.slider .indicators .indicator-item {
  background-color: var(--secondary-company-color);
  border: 3px solid var(--main-company-color);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.slider .indicators .indicator-item.active {
  background-color: var(--main-company-color);
  border: 3px solid var(--main-company-color);
}

.crisp {
  image-rendering: pixelated;
  image-rendering: -moz-crisp-edges;
  image-rendering: crisp-edges;
}

.bg-image {
}

.white-bg {
  background-color: var(--third-company-color);
  padding: 3px;
  margin: 0px;
  border-radius: 5px;
}

.white-bg-border {
  border-radius: 3px;
  border-width: 2px;
  border-style: dashed;
  border-color: var(--main-company-color);
}

.transition {
  position: absolute;
  height: 15vh;
  width: 100%;
  left: 0;
}

.transition.top {
  top: -2px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.transition.bottom {
  bottom: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}
